.page-id-10793 #page .entry-header,
.page-id-10805 #page .entry-header {
  width: 100%;
}
.page-id-10793 #content,
.page-id-10805 #content {
  background: transparent;
}

.page-id-10793 #page .entry-title,
.page-id-10805 #page .entry-title {
  font-size: 2rem;
  font-family: 'Sree Krushnadevaraya';
  font-weight:600;
  color: white;
}

#page #primary {
  max-width: none;
}

.contact-map {
  width: 55%;
  float: left;
  padding-left: 2rem;
  box-sizing: border-box;
  color: white;
  font-size: 1.125rem;
}

.contact-form {
  width: 45%;
  float: left;
  background-color: rgb(17, 97, 132);
  box-shadow: 0px 0px 14.76px 3.24px rgba(0, 0, 0, 0.15);
  padding: 1rem 1rem;
}

.contact-form input[type="text"],
.contact-form input[type="email"]{
  height: 36px;
  margin-top: 0.5rem;
}

.contact-form textarea {
  margin-top: 0.5rem;
}

.contact-form .submit {
  position: relative;
}
.contact-form input[type="submit"] {
  background-color: white;
  border-radius: 30px;
  text-transform: uppercase;
  color: #116184;
  position: absolute;
  bottom: -50%;
  left: 50%;
  transform: translate(-50%,50%);
  padding: 1rem 3rem;
}

.contact-form p {
  width: 100%;
  float: left;
  padding: 0 0.5rem;
  color: white;
  text-transform: uppercase;
  font-size: 0.85rem;
  padding-bottom: 1rem;
}
.contact-form p.l20 { width: 20%; }
.contact-form p.l30 { width: 30%; }
.contact-form p.l40 { width: 40%; }
.contact-form p.l50 { width: 50%; }
.contact-form p.l60 { width: 60%; }
.contact-form p.l70 { width: 70%; }
.contact-form p.l80 { width: 80%; }


/* DOWNLOAD */

.page-id-10805 .entry-content p {
  display: table;
  float: left;
  width: 200px;
  height: 200px;
  background: url('../images/download.png');
  vertical-align: top;
  transition: all 0.3s ease;
  margin: 0 0.75rem 0.75rem 0;
}

.page-id-10805 .entry-content p:hover {
  background: url('../images/download-hover.png');
}

.page-id-10805 .entry-content a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 100%;
  width: 100%;
  text-decoration: none;
  box-shadow: none;
  color: #116083;
  box-sizing: border-box;
  font-size: 1.75rem;
  font-weight: bold;
  color: #116083;
  border: 1px solid white;
}

.page-id-10805 .entry-content p:hover a {
  color: white;
}

.checkbox-592 {
  line-height: 1.25rem;
}

@media screen and (max-width: 55em) {

  .contact-map {
    width: 100%;
    float: none;
    clear: both;
    padding: 0;
  }

  .contact-form {
    width: 100%;
    margin-bottom: 3rem;
  }
}

@media screen and (max-width: 38.75em) {
 .contact-form {
   padding: 1rem 0;
 }
 .contact-form p {
   padding: 0 0.4rem;
   padding-bottom: 1rem;
 }
}
